Saturday, November 30, 2019

New PHP 7.4 Errors by testing

During some further tests under PHP 7.4rc6 two new PHP errors occurred:

The first one:

PHP Fatal error: Requested panel does not exists! in …

and independently thereof the second

PHP Notice: Trying to access array offset on value of type null in …

Let’s have a look and see if it will fixed.

Please note:
PHP 7.4 is expected to be released in late November 2019 and the FlatPress 1.1 “Da capo” release from February 2019 is not running on PHP 7.4 yet :(

Add comment

Fill out the form below to add your own comments